API ReferenceInboxes
Update an inbox
PUT
Update the inbox configurations
Roles
adminissuermanaged-issuer
bearerAuthheader
AuthorizationBearer <token>id*stringInbox ID
Updates an inbox name.
Analytic events
- MESSAGING_INBOX_UPDATE_START
- MESSAGING_INBOX_UPDATE_SUCCESS
- MESSAGING_INBOX_UPDATE_FAIL
application/json- body
name*stringLength
1 <= lengthInbox updated
application/json- response
id*stringname*stringcurl -X PUT "https://example.com/v1/messaging/inboxes/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "f04faabf-cea8-4f39-95b3-0ce357ac4d03", "name": "My_Inbox"}How would you rate this page?